All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
constant-function.hh File Reference
`#include <roboptim/core/fwd.hh>`
`#include <roboptim/core/linear-function.hh>`
`#include <roboptim/core/portability.hh>`

## Classes

class | roboptim::ConstantFunction
| Constant function. More...

## Namespaces

| roboptim
| Meta-functions, functions and solvers related classes.